Subject: Re: Mandatory Poster Agency Pricing Comparison
From: "Mike" <[email-masked]>
To: "Magruder, Katherine R" <[email-masked]>
Date: Wed, 25 Jul 2007 10:46:45 -0400

Hi Kate,
Things are going well.  We have been extremely busy with the Federal minimum wage change and all.  No decision has been made yet so I guess we'll just keep things as they are. I will let you know something as soon as I know.
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: Magruder, Katherine R 
  To: Mike 
  Sent: Wednesday, July 25, 2007 10:17 AM
  Subject: FW: Mandatory Poster Agency Pricing Comparison

  Hi Mike,

  I just wanted to check in with you to see how things are going.  Let me know if you have any questions about the new pricing.

  Thanks,
  Kate

------------------------------------------------------------------------------
  From: Magruder, Katherine R 
  Sent: Monday, June 11, 2007 3:38 PM
  To: 'Mike'
  Subject: RE: Mandatory Poster Agency Pricing Comparison

  Hi Mike,

  Attached is the added comparisons for Jan and Feb 2007.  I went ahead and added all three months together to show the combined savings with the busier months and a slower month.  Let me know if you need anything else.

  Thanks!
  Kate

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Monday, June 11, 2007 2:36 PM
  To: Magruder, Katherine R
  Subject: Re: Mandatory Poster Agency Pricing Comparison

  Hi Kate.
  I was wondering if you could do this same comparison with the Jan. 07 and Feb. 07 months.  These are larger (busier)months and it will show greater savings.  
  Thank you,
  Mike -LLPS

    ----- Original Message ----- 
    From: Magruder, Katherine R 
    To: [email-masked] 
    Sent: Monday, June 11, 2007 12:54 PM
    Subject: Mandatory Poster Agency Pricing Comparison

    Hi Mike,

    I'm attaching the comparison we spoke about on the phone.  It contains the current pricing and the newly proposed pricing.  Let me know if you have any questions or need any more information.

    Thanks!
    Kate Magruder
    Middle Market Account Manager
    Phone 502-315-7623
    Fax 502-315-7788